.resultReport {
    padding: 32px 40px 32px 394px;
}

@media screen and (max-width: 1259px) {
    .resultReport {
        padding: 24px 36px 24px 364px;
    }
}

@media screen and (max-width: 767px) {
    .resultReport {
        padding: 24px;
    }
}

.resultReport__info u {
    position: relative;
    display: inline-block;
    white-space: nowrap;
    text-decoration: none
}

.resultReport__info u::after {
    content: '';
    position: absolute;
    left: -2%;
    right: -2%;
    bottom: -0.7rem;
    height: 1rem;
    background-image: url("/wp-content/themes/rinox/redesign/images/icons/underline.svg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
}